#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import FeixiangBaZhanjiShaonvXiahaiGongsi20210502
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('FeixiangBaZhanjiShaonvXiahaiGongsi20210502'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="feixiang-ba-zhanji-shaonv-xiahai-gongsi-20210502",
    version=FeixiangBaZhanjiShaonvXiahaiGongsi20210502.__version__,
    url="https://github.com/apachecn/feixiang-ba-zhanji-shaonv-xiahai-gongsi-20210502",
    author=FeixiangBaZhanjiShaonvXiahaiGongsi20210502.__author__,
    author_email=FeixiangBaZhanjiShaonvXiahaiGongsi20210502.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="飞翔吧！战机少女 - 夏海公司 - 20210502",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "feixiang-ba-zhanji-shaonv-xiahai-gongsi-20210502=FeixiangBaZhanjiShaonvXiahaiGongsi20210502.__main__:main",
            "FeixiangBaZhanjiShaonvXiahaiGongsi20210502=FeixiangBaZhanjiShaonvXiahaiGongsi20210502.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
